<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Min-Max width</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <main>
        <section>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio dignissimos exercitationem id. Quas neque pariatur expedita. Itaque, distinctio consectetur. Nesciunt, nobis assumenda quo tenetur veniam et aliquam vitae mollitia provident.
                Blanditiis enim voluptates minima dicta, tenetur atque natus quae provident ex laboriosam facilis ipsum nesciunt ab labore delectus? Sapiente necessitatibus illum ipsam nam molestias odit id temporibus, fuga unde blanditiis?
                Dolorem harum blanditiis sapiente commodi dignissimos obcaecati vero asperiores aliquid dolores eos autem illo omnis minus, doloremque non quos officiis ratione atque repellat pariatur quia magni voluptatum. Perspiciatis, officia nisi!
                Reiciendis labore saepe accusantium, voluptas nihil ipsa corporis maiores nisi doloribus cumque harum veniam blanditiis vero delectus similique officiis eaque sequi fuga, a iste. Quasi, corporis iste! Nostrum, magnam vel.
                Veritatis, ipsum tempore esse eum omnis reiciendis ratione, ad eius, repellendus eaque perspiciatis neque id nemo! Illum alias nihil in, repellat ea laborum optio debitis? Quis ab excepturi laudantium voluptate.
                Explicabo maiores et quisquam perspiciatis quae nam eaque. Asperiores alias assumenda maiores perferendis quasi perspiciatis ipsam! Delectus, veritatis, modi dolor quo asperiores corrupti sed repellat pariatur fugiat voluptatum sapiente laborum?
                Aperiam, officia esse vero, officiis unde ipsam temporibus odio beatae, suscipit amet minima ducimus? Iure consequuntur praesentium, ea eum, deserunt, ex accusantium reiciendis eaque expedita quis iusto inventore iste dolorem?
                Consectetur omnis, assumenda sint officia autem adipisci ab atque veritatis suscipit pariatur corrupti quia nam, aspernatur voluptatum soluta. Debitis aliquam quas commodi explicabo unde inventore ea est consequatur assumenda ratione?</p>
        </section>
    </main>
</body>
</html>
